GDK-PIXBUF-PIXDATA(1)

NAME
gdk-pixbuf-pixdata - GDK Pixbuf library

SYNOPSIS
gdk-pixbuf-pixdata [options] [input-file] [output-file]

DESCRIPTION

-h, --help
    show this help message

-v, --version
    print version information

--g-fatal-warnings
    make warnings fatal (abort)

gdk-pixbuf-pixdata comes with ABSOLUTELY NO WARRANTY. You may redistribute copies of gdk-pixbuf-pixdata under the terms of the GNU Lesser General Public License which can be found in the gdk-pixbuf source package. Sources, examples and contact information are available at http://www.gtk.org